.user-wrap{
    font-size: 1.1rem;
    color:#FFFFFF
}

.user-wrap a{
    color:#FFFFFF
}

#overlay {
    position: absolute; /* Sit on top of the page content */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.65); /* Black background with opacity */
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.mt-25{
    margin-top:25px
}
.mb-25{
    margin-bottom:25px
}

.footer-info{
    color:#FFFFFF
}

/* Copyright Content */
.copyright-content p, .copyright-content a{
    color:#c2bdbd!important
}

/* Service List Tab */
.tablinks{
    margin:15px 0;
}
.tablinks li a{
    display:block; 
    padding:8px 20px; 
    text-decoration:none;
    font-size:16px; 
    position:relative; 
    cursor:pointer; 
    -webkit-transition:all 0.5s ease 0s; 
    transition:all 0.5s ease 0s; 
    color:#000; 
    background:none; 
    border:1px solid #d4d4d4; 
    margin-bottom:5px;
}

.tablinks li.active a{
    background:#f8150c;
    color:#FFFFFF;
    padding:8px 20px; 
}

/*Section Content CSS*/

.left{
    text-align: left;
}
.right{
    text-align: right;
}
.center{
    text-align: center;
}
.justify{
    text-align: justify!important;
}


/*Background Color For Section Content CSS*/
.darkred{
    background: #910d07;
    color: #FFFFFF;
    padding: 70px 0px;
}
.red{
    background: #f8150c;
    color: #FFFFFF;
    padding: 70px 0px;
}

.yellow{
    /*background: #fcb80b;*/
    /*color: #363636;
    padding: 70px 0px;*/
    padding: 30px 0;
    position: relative;
    background: url(../images/qoute-pattern.jpg) repeat;
    color: #FFFFFF!important;
}

.black{
    background: #000000;
    color: #FFFFFF;
    padding: 70px 0px;
}

.gray{
    background: #272727;
    color: #FFFFFF;
    padding: 70px 0px;
}

.light{
    background: #ececec;
    color: #363636;
    padding: 70px 0px;
}

.white{
    background: #FFFFFF;
    color: #363636;
    padding: 70px 0px;
}

.yellow .section-title h3{
    color: #FFFFFF;
}
.yellow .section-title h3:after{
    display: none;
}

.parallex-bg{
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 70px 0px 60px;
    min-height: 400px;

}
.parallex-bg  .section-title  p{
    color: #FFFFFF!important;
}

.center .section-title{
    text-align: center;
}

/*Menu CSS*/
.main-menu .navigation>li>ul>li.current{
    background: #f8150c;
}

.section-title > ul{
    padding-left: 35px;
    margin-top: 15px;
}
.section-title > ul > li{
    list-style-type: square!important;
}

/*Profile CSS*/
.inner-desc{
    margin-bottom: 15px;
}
.about-info .section-title .inner-desc h4{
    font-size: 18px;
    color: #fcb80b;
    -webkit-font-smoothing: subpixel-antialiased;
    text-shadow: 1px 0px 1px #363636;
}

.inner-desc p, .inner-desc > ul{
        max-width: 80%;
        margin: auto;
        line-height: 28px;
        color: inherit;
}

.inner-desc > ul > li{
    list-style-type: square!important;
}

.partners {padding:70px 0px; background:#FFFFFF; position:relative}